	<head>
		<meta charset="utf-8">
		<meta name="author" content="CMS by: gamecms.ru, Desing by: WinBloger and MarVal">
		<meta name="viewport" content="width=1000, initial-scale=1.0">
		<meta name="robots" content="{robots}">
		<meta name="revisit" content="1">
		<meta name="description" content="{description}">
		<meta name="keywords" content="{keywords}">
		<meta name="document-state" content="dynamic">
		<meta property="og:title" content="{title}">
		<meta property="og:description" content="{description}">
		<meta property="og:type" content="{type}">
		<meta property="og:image" content="{image}">
		<meta property="og:site_name" content="{site_name}">
		<meta property="og:url" content="{url}">
		<meta name="dc.title" content="{title}">
		<meta name="dc.rights" content="Copyright 2015, gr.stas, Ltd. Все права защищены.">
		<meta name="dc.creator" content="gamecms.ru">
		<meta name="dc.language" content="RU">

		<title>{title}</title>

		<link rel="icon" href="../templates/SquareLine/images/favicon.png">

		<link rel="stylesheet" href="../templates/SquareLine/css/reset.css">
		<link rel="stylesheet" href="../templates/SquareLine/css/icons.css">
		<link rel="stylesheet" href="../templates/SquareLine/css/base_<? echo $desing['color'] ?>.css?v={cache}">
		<link rel="stylesheet" href="../templates/SquareLine/css/system.css?v={cache}">

		<script src="../templates/SquareLine/js/jquery.js"></script>
		<script src="../templates/SquareLine/js/squareline.js"></script>
		<script src="../templates/SquareLine/js/nprogress.js"></script>
		<script src="../templates/SquareLine/js/noty.js"></script>
		<script src="../templates/SquareLine/js/mix.js"></script>
		<script src="../templates/SquareLine/js/bootstrap.js"></script>
		<script src="../ajax/ajax-user.js"></script>
		<script>
			var home = '../';
			var slider_stop = 0;
			var slider_time = 7000;
			var slider_banner = 0;
			var slider_banners = 0;
			var slider_click = false;
			var chat_scroll_auto = true;

			function slider_init()
			{
				if(slider_banners < 2)
					return false;

				$('.slider-switch-point').empty();

				for(var i = 0; i < slider_banners; i++)
				{
					if(i != slider_banner)
						$('.slider-switch-point').append('<span class="slider-point" onclick="slider_switch('+i+', \'click\')"></span>');
					else
						$('.slider-switch-point').append('<span class="slider-point active" onclick="slider_switch('+i+', \'click\')"></span>');
				}
			}

			function slider_switch(banner, type)
			{
				if(banner == slider_banner)
					return false;

				if(slider_stop)
					return false;

				if(type == 'click')
					slider_click = true;

				$('.slider').children().eq(slider_banners-1).hide();
				$('.slider').children().eq(slider_banner).hide();
				$('.slider').children().eq(banner).show(400);

				slider_banner = banner;

				slider_init();
			}

			function slider_auto()
			{
				if(slider_click)
					return false;

				if(slider_banner+1 >= slider_banners)
					slider_switch(0);
				else
					slider_switch(slider_banner+1);

				setTimeout(function() {slider_auto()}, slider_time);
			}

			jQuery(document).ready(function($)
			{
				slider_banners = $('#slider').children().length-1;

				slider_init();

				setTimeout(function() {slider_auto()}, slider_time);

				lastforum_list();
				lastsignup_list();
				topusers_list();
				get_onl_users();

				window.onblur = function(){slider_stop = 1}
				window.onfocus = function(){slider_stop = 0}
			});

			function get_onl_users()
			{
				$.ajax({
					type: 'POST',
					url: '../ajax/users_data.php',
					data: 'phpaction=1&get_onl_users=1&token='+$('#token').val(),
					success: function(data)
					{

						if(data.indexOf('<a') != -1)
							$('#online_users').html(data);
						else
							$('#online_users').html('<div class="bs-callout bs-callout-error bs-mini m-l-5 m-b-5 m-r-5 m-t-5" style="font-size: 11px"><p>'+data+'</p></div>');
					}
				});
			}
		</script>
		<script src="../modules_extra/online_line/ajax/ajax.js"></script>
		<script src="../modules_extra/sortition/ajax/ajax.js"></script>
		<script src="../ajax/sound/jquery.jplayer.min.js"></script>

		{files}
		{other}
		<? if($conf->new_year == 1 || $conf->win_day == 1) { ?>
			<link rel="stylesheet" href="../templates/SquareLine/css/_holiday.css">

			<script src="../templates/SquareLine/js/holiday.js"></script>
		<? } ?>
	</head>
	<body>
		<!-- gamecms code -->
		<? if($conf->new_year == 1) { ?>
			{include file="/elements/new_year.tpl"}
		<? } ?>
		<? if($conf->win_day == 1) { ?>
			{include file="/elements/win_day.tpl"}
		<? } ?>
		<input id="token" type="hidden" value="{token}">
		<div id="global_result">
			<span class="fa fa-chevron-down result_ok disp-n"></span>
			<span class="fa fa-times result_error disp-n"></span>
			<span class="fa fa-chevron-down result_ok_b disp-n"></span>
			<span class="fa fa-times result_error_b disp-n"></span>
		</div>
		<div id="result_player"></div>
		<!-- /gamecms code -->
		<header>
			<div class="navigation">
				<div class="wrapper">
					<a href="../">
						<div class="logo float-left">
							<i class="fa fa-steam-square"></i>
							<? echo $desing['logo_domain_name'] ?><span><? echo $desing['logo_domain_zone'] ?></span>
							<p><? echo $desing['logo_description'] ?></p>
						</div>
					</a>
					<div class="links float-right">
						<? echo $desing['head_menu']; ?>
					</div>
				</div>
			</div>
			<div class="wrapper">
				<div id="slider">
					<div class="slider">
						<a href="../store"><img src="../templates/SquareLine/images/banners/base.jpg" alt="Купить админку на сервере"></a>
					</div>
					<div class="slider">
						<img src="../templates/SquareLine/images/banners/two.jpg" alt="Стабильный FPS">
					</div>
					<div class="slider">
						<img src="../templates/SquareLine/images/banners/three.jpg" alt="С Новым годом">
					</div>
					<div class="slider-switch-point"></div>
				</div>
			</div>
		</header>
		<main>
			<div class="wrapper">
				<div id="user-block"></div>